.rv-9-footer {
    background-color: #08193C;
}

.rv-20-footer {
    background-color: #08193C;
  }

.rv-20-team_main_area_section {
    padding: 30px 0px 20px 0;
}

.rv-20-blog_section {
    padding: 40px 0 60px 0;
}

.rv-3-testimony-img {
    width: 150px;
    border-radius: 50%;
    border: 1px solid transparent;
    transition: 0.4s ease;
    margin-top: 15px;
}

.rv-20-header-top {
    background-color: #08193C;
}

.rv-20-header-bottom-right-btns a:last-child {
    background-color: #F7951D;
    border-color: #F7951D;
    color: white;
}

.rv-20-footer-nwsltr__form button {
    background-color: #F7951D;
}

.rv-6-footer-nwsltr__form .nwsltr-top > * {
    color: black;
}

.rv-9-member-socials__icon {
    font-size: 18px;
    border-radius: 6px;
    background: #08193C;
}

.rv-12-infos {
    background: #585E5E;
    position: relative;
    overflow: hidden;
}

.rv-blog-details-category:hover {
    background-color: #585E5E;
    color: var(--white-f);
}

.rv-20-team_main_area_section .rv-20-single_team .rv-20-team_member_info i {
    font-size: 18px;
    height: 40px;
    width: 40px;
    color: #FFFFFF;
    display: inline-block;
    background: #08193C;
    text-align: center;
    line-height: 40px;
    position: absolute;
    content: "";
    right: 17px;
    top: -18px;
  }

  .rv-6-footer-nwsltr__form .nwsltr-top > * {
    color: #e6d6d6;
  }

  .rv-inner-contact__form button {
    border-color: #08193C;
    background-color: #08193C;
    color: var(--white-f);
  }

  .rv-20-team_main_area_section .rv-20-team_section_top .rv-20-team_button_area .rv-20-team_btn:hover {
    color: #FFFFFF;
    background: #08193C;
  }

  .rv-20-team_main_area_section .rv-20-team_section_top .rv-20-team_button_area .rv-20-team_btn::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #08193C;
    width: 0;
    height: 100%;
    transition: all 0.4s ease;
    z-index: -1;
    left: auto;
  }